Untrusted packages

J. Pablo Fernández pupeno at pupeno.com
Tue Jun 26 22:15:12 UTC 2007


Hello,
Is there same key that I can import to avoid having this message:

Untrusted packages could compromise your system's security.
You should only proceed with the installation if you are certain that
this is what you want to do.

  libcvsservice0 kdevelop-doc kdevelop haskell-mode haskell98-tutorial 
haskell-utils
  libgmp3-dev kdevelop-data autoconf libgmpxx4 libtool libltdl3-dev 
libreadline5-dev cvs
  autotools-dev haskell-doc ghc6 haskell98-report automake libncurses5-dev

Do you want to ignore this warning and proceed anyway?
To continue, enter "Yes"; to abort, enter "No":

Thank you.
-- 
J. Pablo Fernández <pupeno at pupeno.com> (http://pupeno.com)




More information about the kubuntu-users mailing list